<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../07EMMagnitPole.htm"/>
 <o:File HRef="image001.wmz"/>
 <o:File HRef="image002.wmz"/>
 <o:File HRef="image003.wmz"/>
 <o:File HRef="image004.wmz"/>
 <o:File HRef="image005.wmz"/>
 <o:File HRef="image006.wmz"/>
 <o:File HRef="image007.wmz"/>
 <o:File HRef="image008.wmz"/>
 <o:File HRef="image009.wmz"/>
 <o:File HRef="image010.wmz"/>
 <o:File HRef="image011.wmz"/>
 <o:File HRef="image012.wmz"/>
 <o:File HRef="image013.wmz"/>
 <o:File HRef="image014.wmz"/>
 <o:File HRef="image015.gif"/>
 <o:File HRef="image016.wmz"/>
 <o:File HRef="image017.gif"/>
 <o:File HRef="image018.wmz"/>
 <o:File HRef="image019.gif"/>
 <o:File HRef="image020.wmz"/>
 <o:File HRef="image021.gif"/>
 <o:File HRef="image022.wmz"/>
 <o:File HRef="image023.gif"/>
 <o:File HRef="image024.wmz"/>
 <o:File HRef="image025.gif"/>
 <o:File HRef="image026.wmz"/>
 <o:File HRef="image027.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image029.wmz"/>
 <o:File HRef="image030.gif"/>
 <o:File HRef="image031.wmz"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="image033.wmz"/>
 <o:File HRef="image034.gif"/>
 <o:File HRef="image035.wmz"/>
 <o:File HRef="image036.gif"/>
 <o:File HRef="image037.wmz"/>
 <o:File HRef="image038.gif"/>
 <o:File HRef="image039.wmz"/>
 <o:File HRef="image040.gif"/>
 <o:File HRef="image041.wmz"/>
 <o:File HRef="image042.gif"/>
 <o:File HRef="image043.wmz"/>
 <o:File HRef="image044.gif"/>
 <o:File HRef="image045.wmz"/>
 <o:File HRef="image046.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>